Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I'm using Ubuntu 10.10 Maverick. Does anyone know where I can find a version of Zentyal for it?

I heard that webmin is not available any more, and I had a problem with it, so I'm trying to change the webmin to Zentyal. The problem now is that I can only find the version for Ubuntu 10.04 (Lucid).

I'm having a problem with connection speed, which is why I need Zentyal to help me configure squid to cache the webpage for faster loading.

share|improve this question

1 Answer 1

The packages in the Ubuntu repository (which are named ebox as that is the project former name) are outdated.

You should be using the packages from Zentyal PPA. Instructions at: http://trac.zentyal.org/wiki/Documentation/Community/Installation/InstallationGuide .

Note, however, that so far packages are published for Ubuntu LTS releases only (8.04, 10.04, 12.04).

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.